[Strings]
Title=Yeesalu Firefox Nightly
Info=Firefox Nightly dina samp yeesal yi te tambaliwaat léegi…
MozillaMaintenanceDescription=Sarwiis biy saytu Mozilla dafay seet ndax sa ordinatëër am sumbu Mozilla Firefox bi mujj te gëna wóor. Am Firefox bu yees lu am solo la ci sa kaarange ci rëdd te Mozilla denkuna ñu bayyi sarwiis boobu muy dox.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
